Hacked for FF 3.6 ! Rated 5 out of 5 stars

I love this addon!
Vertical tabs are so great, it should be a standard feature.

Too bad this addon is still not being updated. So I hacked it to make it compatible with Firefox 3.6. I changed nothing else, just the version compatibility check. I have used it with FF 3.6 for about two months now without any problems. You can get it here: http://dl.dropbox.com/u/3980665/verttabbar-2.8.1-3.6ed.xpi

This review is for a previous version of the add-on (2.8.1).